EasyAzon is not working

  1. Home
  2. Knowledge Base
  3. Troubleshooting
  4. EasyAzon is not working

First, please check that you are running PHP 5.3 or higher on your website. 

Anything older is out of date. You can find what you are running and upgrade by contacting your host.

One issue that may occur is an incompatibility between EasyAzon and your other plugins. Since so many different developers are working on plugins that need to interact, there are sometimes problems that arise.

To solve this issue, disable your other plugins, then enable them one by one to find out which one is incompatible with EasyAzon.

EasyAzon backend Links showing on your site?

  1. If you have EasyAzon v3, please don’t update your Core to v4. EasyAzon v4 Core is only compatible with EasyAzon v4 Pro. 
  2. Please make sure you have both EasyAzon Core and EasyAzon Pro installed, as both are required. 

Was this article helpful?

Related Articles